RACCOON(1)

NAME
raccoon - preparation of ligand screening projects

SYNOPSIS
raccoon

DESCRIPTION
raccoon takes a ligand library and the crystal structure of a protein, forms many small jobs to investigate the energy gained by bringing the two together, and allows the submission of such jobs to a job queuing engine.

SEE ALSO
autodock(1), autogrid(1).
The programs are documented fully on the home page http://autodock.scripps.edu/resources/raccoon,

AUTHOR
raccoon was written by Stefano Forli from The Scripps Institute.

This manual page was written by Steffen Moeller <moeller@debian.org>, for the Debian project (and may be used by others).